Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1685534 - Fix IPv6 subnet gateway
Summary: Fix IPv6 subnet gateway
Keywords:
Status: MODIFIED
Alias: None
Product: ovirt-provider-ovn
Classification: oVirt
Component: provider
Version: 1.2.7
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ovirt-4.3.4
: ---
Assignee: Ales Musil
QA Contact: Michael Burman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-05 12:29 UTC by Michael Burman
Modified: 2019-04-10 08:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Network
sbonazzo: ovirt-4.3?
sbonazzo: planning_ack?
sbonazzo: devel_ack?
sbonazzo: testing_ack?


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 98103 master MERGED subnet: Fix IPv6 subnet gateway 2019-03-19 11:42:56 UTC

Description Michael Burman 2019-03-05 12:29:03 UTC
Description of problem:
Fix IPv6 subnet gateway

IPv6 gateway doesn't created.

Version-Release number of selected component (if applicable):
ovirt-provider-ovn-1.2.20-1.el7ev.noarch
rhvm-4.3.1.1-0.1.el7.noarch

How reproducible:
100%

Steps to Reproduce:
1. Create an IPv6 subnet with "gateway_ip": via REST api
https://<engine>:9696/v2.0/subnets - POST

Actual results:
Subnet created with success, but the gateway is missing

Expected results:
gateway should be created as expected

Comment 1 Dominik Holler 2019-03-28 17:01:00 UTC
Moving Target Milestone to next release, because the ovirt-provider-ovn is not going to be updated during the ovirt-4.3.3 final compose.

Comment 2 Michael Burman 2019-04-10 08:20:01 UTC
Should be moved to MODIFIED?

Comment 3 Dominik Holler 2019-04-10 08:36:04 UTC
Please note even the relevant change is merged, but there is no release tagged yet.


Note You need to log in before you can comment on or make changes to this bug.